Subject: X-37B Flyby of Tiangong-1
From: Daniel Adamo <[email-masked]>
Date: Mon, 09 Jan 2012 16:45:35 -0700

ATIG Members-

Welcome to 2012!  Attached is a somewhat rambling account, but it's to the
point.  Doing the analysis, I somehow felt the veil of secrecy about X-37B
operations had been (legally) lifted to a degree, at least hypothetically.
I'll be interested in anyone's reasoned take on whether or not you think the
10 January flyby will be on X-37B's flight plan.

-Dan